import random

questions_first_round = {
"Старинное название барометра": "буревестник",
"Игра в Чехии, в ходе которой детей обучают правилам пожарной безопасности": "пламя",
"Крупнейшая технологическая компания в Южной Корее": "самсунг",
"Металл, открытый Гансом Кристианом Эрстедом в 1825 году": "алюминий",
"Самая маленькая птица в мире": "колибри",
"Мысль или деятельность, направленная к благополучию": "забота",
"Чашеобразное приспособление, которое используется для мытья рук или небольших предметов": "раковина",
"Выпуклая крыша в виде полушария": "купол",
}
questions_final_round = {
"Кто проделывает характерные дырки в сыре": "бактерии",
"Как у западных славян назывались селение, деревня, курень": "жупа",
"Что использовали в Китае для глажки белья вместо утюга": "сковорода",
"Любимец, пользующийся особым доверием": "наперсник",
"Общедоступная многоязычная универсальная интернет-энциклопедия со свободным контентом": "википедия",
"Одна из разновидностей грибковой инфекции, вызывается микроскопическими дрожжеподобными грибами": "кандидоз",
"Древняя одежда, характерная для жителей Латинской Америки": "пончо",
"Способность организма поддерживать свою целостность ": "иммунитет",
}
